ServerEvents.recipes(event => {
  event.remove({ output: 'projectexpansion:matter_upgrader' })
  event.remove({ output: 'projectexpansion:violet_collector' })
  event.remove({ output: 'projectexpansion:blue_collector' })
  event.remove({ output: 'projectexpansion:cyan_collector' })
  event.remove({ output: 'projectexpansion:green_collector' })
  event.remove({ output: 'projectexpansion:lime_collector' })
  event.remove({ output: 'projectexpansion:yellow_collector' })
  event.remove({ output: 'projectexpansion:orange_collector' })
  event.remove({ id: "projecte:alchemical_coal_block" })
})
